## jquery-ui-themes 1.8.17+dfsg

=== debian/changelog ===
jquery-ui-themes (1.8.17+dfsg-1) unstable; urgency=low

  * Initial release

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Mon, 23 Jan 2012 02:07:45 -0200
