## jquery-ui-themes 1.8.18+dfsg

=== debian/changelog ===
jquery-ui-themes (1.8.18+dfsg-1) unstable; urgency=low

  * New Upstream Release

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Wed, 29 Feb 2012 20:08:39 -0300
