## jquery-ui-themes 1.8.21+dfsg

=== debian/changelog ===
jquery-ui-themes (1.8.21+dfsg-1) unstable; urgency=low

  * New Upstream Release

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Tue, 12 Jun 2012 17:00:16 -0300

jquery-ui-themes (1.8.20+dfsg-1) unstable; urgency=low

  * New Upstream Release
    + Replaced 'version.txt' with 'package.json
  * Updated Standards-Version to 3.9.3
    + Machine-readable debian/copyright version 1.0
  * Improving some package descriptions

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sun, 06 May 2012 17:06:14 -0300
