## jquery-ui-themes 1.8.24+dfsg

=== debian/changelog ===
jquery-ui-themes (1.8.24+dfsg-1) unstable; urgency=low

  * New Upstream Release

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Tue, 19 Feb 2013 23:56:39 -0300

jquery-ui-themes (1.8.23+dfsg-1) experimental; urgency=low

  * New Upstream Release

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Wed, 22 Aug 2012 17:33:15 -0300
