=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), yui-compressor
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://jqueryui.com/
 Vcs-Browser: http://git.debian.org/?p=pkg-javascript/jquery-ui-themes.git
 Vcs-Git: git://git.debian.org/pkg-javascript/jquery-ui-themes.git
@@ -38,7 +38,7 @@
 Depends: ${misc:Depends}
 Suggests: libjs-jquery-ui (>= 1.8)
 Recommends: javascript-common
-Description: Cupertino theme For jQuery UI
+Description: Cupertino theme for jQuery UI
  This package contains CSS styles and image files
 
 Package: libjs-jquery-ui-theme-dark-hive
@@ -62,7 +62,7 @@
 Depends: ${misc:Depends}
 Suggests: libjs-jquery-ui (>= 1.8)
 Recommends: javascript-common
-Description: Eggplant theme jQuery UI
+Description: Eggplant theme for jQuery UI
  This package contains CSS styles and image files
 
 Package: libjs-jquery-ui-theme-excite-bike
