=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	for file in `find themes -name "*.css"`; do \
		yui-compressor $$file -o $${file%.css}.min.css; \
	done

override_dh_auto_clean:
	for file in `find themes -name "*.min.css"`; do \
		rm  $$file; \
	done

get-orig-source:
	OUTDIR=$$PWD ; \
	MAKEFILE=`echo $(MAKEFILE_LIST) | awk '{ print $$1 }'` ; \
	FILE=`readlink -f $$MAKEFILE` ; \
	DIR=`dirname $$FILE` ; \
	cd $$DIR/.. ; \
	TMP=`mktemp -d` ; \
	if ! USCAN=`uscan --destdir $$TMP` ; then exit 1 ; fi ; \
	VERSION=`echo $$USCAN | sed -n 's/.*Newer version (\(.*\)) available.*/\1/p'` ; \
	cd $$TMP ; \
	unzip jquery-ui-themes-$$VERSION.zip ; \
	cd jquery-ui-themes-$$VERSION; \
	rm -rf themes/base/minified ; \
	cd .. ; \
	tar c jquery-ui-themes-$$VERSION | gzip -9 > jquery-ui-themes_$$VERSION+dfsg.orig.tar.gz ; \
	rm -rf jquery-ui-themes-$$VERSION ; \
	mv jquery-ui-themes_$$VERSION+dfsg.orig.tar.gz $$OUTDIR ; \
	cd $$OUTDIR ; \
	rm -rf $$TMP ; \
	echo Saved file at jquery-ui-themes_$$VERSION+dfsg.orig.tar.gz
