=== debian/watch ===
version=3
opts="dversionmangle=s/(.*)\+dfsg(.?\d+)?$/$1.$2/" \
http://code.google.com/p/jquery-ui/downloads/list?can=1 .*/jquery-ui-themes-(\d[\d\.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
