## jquery-ui-themes 1.12.1+dfsg

=== debian/changelog ===
jquery-ui-themes (1.12.1+dfsg-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 16:10:21 +0200

jquery-ui-themes (1.12.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Remove most redundant stuff from orig tarball.
  * Add myself to Uploaders.

 -- Ximin Luo <infinity0@debian.org>  Mon, 28 Nov 2016 03:15:58 +0100
