=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: web
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), yui-compressor
-Standards-Version: 3.9.3
+Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>, Ximin Luo <infinity0@debian.org>
+Build-Depends: debhelper (>= 10), cleancss, m4
+Standards-Version: 3.9.8
 Homepage: http://jqueryui.com/
-Vcs-Browser: http://git.debian.org/?p=pkg-javascript/jquery-ui-themes.git
-Vcs-Git: git://git.debian.org/pkg-javascript/jquery-ui-themes.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/jquery-ui-themes.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/jquery-ui-themes.git
 
 Package: libjs-jquery-ui-theme-base
 Architecture: all
