=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg" \
https://jqueryui.com/download/all/ .*\/jquery-ui-themes-(\d[\d\.]*)\.zip
