## jquery-ui-themes 1.14.1+dfsg

=== debian/changelog ===
jquery-ui-themes (1.14.1+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Marcelo Jorge Vieira ]
  * Update Vcs-* fields: Maintenance moved to Salsa

  [ Andreas Tille ]
  * New upstream version
  * debhelper-compat (= 13)
  * Standards-Version: 4.7.2
  * Section: s/web/javascript/
  * Use secure copyright file specification URI.
  * Drop README.source since the source is not repackaged any more
  * Create lintian-overrides
  * Do not ship without d/rules file but make sure it gets regenerated
    at build time

 -- Andreas Tille <tille@debian.org>  Thu, 25 Sep 2025 16:17:00 +0200
