=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: jquery-ui-themes
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>, Ximin Luo <infinity0@debian.org>
-Build-Depends: debhelper (>= 10), cleancss, m4
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 13), cleancss, m4
+Standards-Version: 4.7.2
 Homepage: http://jqueryui.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/jquery-ui-themes.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/jquery-ui-themes.git
+Vcs-Browser: https://salsa.debian.org/js-team/jquery-ui-themes
+Vcs-Git: https://salsa.debian.org/js-team/jquery-ui-themes.git
 
 Package: libjs-jquery-ui-theme-base
 Architecture: all
