=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 THEMES_CONTROL = $(THEMES:%=debian/libjs-jquery-ui-theme-%.control)
 THEMES_INSTALL = $(THEMES:%=debian/libjs-jquery-ui-theme-%.install)
 THEMES_README = $(THEMES:%=debian/libjs-jquery-ui-theme-%.README.Debian)
+THEMES_LINTIAN = $(THEMES:%=debian/libjs-jquery-ui-theme-%.lintian-overrides)
 
 THEMES_FULL = $(THEMES:%=themes/%/jquery-ui.css)
 THEMES_FULL_MIN = $(THEMES_FULL:%.css=%.min.css)
@@ -29,10 +30,17 @@
 debian/libjs-jquery-ui-theme-%.README.Debian: debian/libjs-jquery-ui-theme-THEME.README.Debian.in
 	m4 -DTHEME=$* "$<" > "$@"
 
+debian/libjs-jquery-ui-theme-%.lintian-overrides: debian/control
+	echo "libjs-jquery-ui-theme-$*: embedded-javascript-library please use libjs-jquery-ui [usr/share/javascript/jquery-ui-themes/$*/jquery-ui.css]" > "$@"
+	echo "libjs-jquery-ui-theme-$*: embedded-javascript-library please use libjs-jquery-ui [usr/share/javascript/jquery-ui-themes/$*/jquery-ui.min.css]" >> "$@"
+	echo "libjs-jquery-ui-theme-$*: extended-description-is-probably-too-short" >> "$@"
+
 debian/control: debian/control.in $(THEMES_CONTROL)
 	cat $^ > "$@"
 
-override_dh_auto_build: $(THEMES_INSTALL) $(THEMES_README) $(THEMES_FULL) $(THEMES_FULL_MIN)
+override_dh_auto_build: $(THEMES_INSTALL) $(THEMES_README) $(THEMES_LINTIAN) $(THEMES_FULL) $(THEMES_FULL_MIN)
 
 override_dh_auto_clean:
 	rm -f $(THEMES_INSTALL) $(THEMES_README) $(THEMES_FULL) $(THEMES_FULL_MIN)
+	rm -f debian/control
+	make -f debian/rules debian/control
